@charset "utf-8";
	body {
	margin-left:10px;
	margin-top:10px;
	margin-right:0px;
	margin-bottom:0px;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	}
	
	table {
	margin-left:10px;
	margin-top:10px;
	font-weight:normal;
	font-size:14px;
	}
	
	.head {
	font-weight:bold;
	font-size:16px;
	}
	
	.foot {
	font-weight:normal;
	font-size:10px;
	}
	
	.submen {
	font-weight:normal;
	font-size:12px;
	}
	
	.news {
	font-weight:bold;
	font-size:14px;
	margin-left:150px;
	}

	.optoinbjudan {
	font-weight:bold;
	font-size:16px;
	color:#9d102d;
	}

	.valkommen {
	font-weight:bold;
	font-size:18px;
	color:#9d102d;
	}
	
	.newletter {
	font-weight:bold;
	font-size:16px;
	color:#D00000
	}
	
	a:link {color: #D00000; text-decoration:none}
	a:visited {color: #D00000; text-decoration:none}
	a:hover {color: #D00000; text-decoration:underline}
	a:active {color: #D00000; text-decoration:none}
	
	a.menu:link {color:#ffffff; text-decoration:none; margin-left:25px;}
	a.menu:visited {color:#ffffff; text-decoration:none; margin-left:25px;}
	a.menu:hover {color:#ffffff; text-decoration:underline; margin-left:25px;}
	a.menu:active {color:#ffffff; text-decoration:none; margin-left:25px;}

